@charset "utf-8";

/* 오시는 길 : S */
.ws_location_wrap {}
.ws_location_wrap .es_location_title {margin:24px 0 11px;font-size:1.5em;letter-spacing:-1px}
.ws_location_wrap .es_location_title .bs_image {display:inline-block;margin-right:10px;vertical-align:middle}
.ws_location_wrap .es_location_title .bs_image .is_img {}
.ws_location_wrap .es_location_sub_title {margin-bottom:10px;font-size:1.3em;letter-spacing:-1px}
.ws_location_wrap .es_location_sub_title i {color:#ff5b5b}
.ws_location_wrap ul {margin-bottom:38px}
.ws_location_wrap ul .es_list_area {margin:9px 0;font-size:1.25em;letter-spacing:-1px;line-height:1.5em}
/* 오시는 길 : E */